<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="menu" version="1.0.0">
	<name>リンク - Url</name>
	<group>Link</group>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>URLリンクを作成</description>
	<params>
		<param name="menu_image" type="imagelist"
			directory="/images/stories" hide_default="1" default=""
			label="メニューイメージ"
			description="メニューアイテムの左か右の表示される小さなイメージ images/stories/にファイルを設置してください" />
	</params>
</mosinstall>
